<?php global $no_header_footer, $post;

$jobster_design = wpj_get_design_option();

$left_menu_image = ! empty( $jobster_design['left_mobile_menu_image_options_header']['url'] ) ? $jobster_design['left_mobile_menu_image_options_header']['url'] : '';
$left_menu_icon  = ! empty( $jobster_design['left_mobile_menu_icon_options_header'] ) ? $jobster_design['left_mobile_menu_icon_options_header'] : 'thick bars';

$right_menu_image = ! empty( $jobster_design['right_mobile_menu_image_options_header']['url'] ) ? $jobster_design['right_mobile_menu_image_options_header']['url'] : '';
$right_menu_icon  = ! empty( $jobster_design['right_mobile_menu_icon_options_header'] ) ? $jobster_design['right_mobile_menu_icon_options_header'] : 'th';

$different_front_page = true;

if ( ! is_user_logged_in() && is_front_page() ) {
	if ( isset( $jobster_design['header_on_homepage'] ) ) {
		if ( $jobster_design['header_on_homepage'] == true ) {
			$different_front_page = false;
		}
	}
}

// Display header
wpj_get_template( 'header-template.php', [
	'post'                 => $post,
	'jobster_design'       => $jobster_design,
	'no_header_footer'     => $no_header_footer,
	'left_menu_image'      => $left_menu_image,
	'right_menu_image'     => $right_menu_image,
	'icon_menu_left'       => $left_menu_icon,
	'icon_menu_right'      => $right_menu_icon,
	'different_front_page' => $different_front_page
] );